/*
 Theme Name:     Landscape Constructions
 Theme URI:      http://www.landscapeconstructions.com.au/
 Description:    Landscape Constructions are one of Perth's most experienced garden landscaping teams. Landscaping Perth design and construct professional landscapes - please call us on 0450 002 453.
 Author:         Landscape Constructions
 Author URI:     http://www.slinkywebdesign.com.au/about-slinky-web-design.html
 Template:       lc
 Version:        2.0
 Tags:         
 Text Domain:  lc-child
*/
 
@import url("../lc/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.container {
    max-width: 1100px!important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.logo {
    text-indent: -9999px;
    max-width: 275px !important;
    width: 100% !important;
    height: 88px;
    display: block;
    background-image: url("https://www.landscapeconstructions.com.au/wp-content/uploads/2015/06/logo.png");
    background-repeat: no-repeat !important;
    background-size:100%;
          background-position: initial;
} 


.cbp-af-header.cbp-af-header-shrink .logo {
    text-indent: -9999px;
    max-width: 275px !important;
    width: 100% !important;
    height: 88px;
    display: block;
    background-image: url("https://www.landscapeconstructions.com.au/wp-content/uploads/2015/06/logo.png");
    background-repeat: no-repeat !important;
    background-size:60%;
      background-position: initial;
}

img.alignleft {
height:auto!important;
}

.fullwidthbanner-container .fullwidthabanner {
  max-width: 1500px!important;
  margin-left: auto!important;
  margin-right: auto!important;
}
.rev_slider_wrapper {
/*
  width: auto !important;
  max-width: 1100px!important;
*/
}
#rev_slider_2_1 {
/*
  width: auto !important;
  max-width: 1100px!important;
*/
}

a {
  color: #69b72a!important;
}
#footer p {
    margin-bottom: 0px !important;
    line-height: 21px !important;
color: #848484!important;
}


#hmenav {

}

.n01, .n02, .n03, .n04 {
    margin: -9px -10px -10px !important;
}

.n01, .n02, .n03 {
    padding-right: 1px;
}

    .container .one.column,
    .container .one.columns                     { width: 67px!important;  }
    .container .two.columns                     { width: 135px!important; }
    .container .three.columns                   { width: 202px!important; }
    .container .four.columns                    { width: 270px!important; }
    .container .five.columns                    { width: 337px!important; }
    .container .six.columns                     { width: 405px!important; }
    .container .seven.columns                   { width: 472px!important; }
    .container .eight.columns                   { width: 530px!important; }
    .container .nine.columns                    { width: 585px!important; }
    .container .ten.columns                     { width: 675px!important; }
    .container .eleven.columns                  { width: 742px!important; }
    .container .twelve.columns                  { width: 810px!important; }
    .container .thirteen.columns                { width: 877px!important; }
    .container .fourteen.columns                { width: 945px!important; }
    .container .fifteen.columns                 { width: 1012px!important; }
    .container .sixteen.columns 		{ width: 1080px!important; }

.container .two-thirds.column {
  width: 760px!important; 
}
.container {
    max-width: 1100px!important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.container .sixteen.columns {
  width: 1080px!important;
}


.container .four.columns {
  width: 255px!important;
}

.fullwidthbanner-container {
background-color: #141414!important;
}

.widget_recent_entries ul li:hover a {
  color: #FFFFFF!important;
}
.widget_recent_entries ul li:hover {
  background: none!important;
}
.widget_recent_entries ul li a {
  color: #848484!important;
}
.widget_nav_menu ul li a, .widget_pages ul li a {
  color: #848484!important;
}

.widget_recent_entries ul li {
  position: relative;
  border-bottom: 1px solid #191919!important;
  width: 100%;
  font-size: 15px!important;
  padding: 8px 0;
  background: none;
  text-align: left!important;
  line-height: 20px!important;
  text-transform: none!important;
  margin-bottom: 5px!important;
  cursor: pointer;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.widget_recent_entries  li:before {
  content: "\f054"!important;
  font-family: FontAwesome!important;
  font-style: normal!important;
  font-size: 11px!important;
  padding-right: 10px!important;
}

.menu li:before {
  content: "\f054"!important;
  font-family: FontAwesome!important;
  font-style: normal!important;
  font-size: 11px!important;
  padding-right: 10px!important;
}

body {
  text-shadow: none!important;
  height: auto!important;
}

.ngg-widget img {
  border: 0px solid #a9a9a9!important;
  margin: 0 2px 2px 0!important;
  padding: 0px!important;
  width: 60px!important;
   height: 47px!important;

}
.widgettitle {
  color: #D0D0D0 !important;
  font-family: 'Open Sans', sans-serif!important;
  text-align: left!important;
  padding-bottom: 14px!important;
  padding-top: 8px!important;
  font-size: 17px!important;
  line-height: 27px!important;
  text-transform: uppercase!important;
  list-style: none!important!important;
}
.widget {
  list-style: none!important;
}
ul.slimmenu li ul li {
  padding-left: 20px!important;
}
a:hover {
color:#fff!important;
}

.-skin-default.-skin-default-round .-items .-item .itembox {
  border-radius: 0px!important;
padding-bottom: 70%!important;
}

.-skin-default .-items .-item .itembox {
  width: 100%!important;
  border: none!important;
  box-shadow: none!important;
  background: #000 !important;
}

.sub-text {
  text-align: center!important;
  color: #fff!important;
}

.-skin-default .-items .-item .-links .-onlyonelink {
width: 120px;
z-index: 9 !important;
margin-top: -32px !important;
position: relative;
background-color: rgba(0, 0, 0, 0.51);
text-align: right !important;
padding: 10px 10px !important;
}

div.-links {
width: 120px !important;
float: right;
}

.-skin-default .-item .title {
font-size: 16px !important;
font-weight: normal !important;
background-color: rgba(0, 0, 0, 0.8);
color: #FFF !important;
padding: 12px;
text-transform: uppercase !important;
text-align: left !important;
z-index: 9 !important;
position: absolute;
margin-top: 0px !important;
}


.-skin-default .-filters .-filter {
  padding: 9px 20px!important;
  margin: 0px!important;
  border: 0px!important;
}
.-skin-default .-filters .-filter.hover {
  color: #fff!important;

}
.-skin-default .-filters .-filter.active {
  background: #283F16!important;
  border: none!important;
  color: #69B72A!important;
}
#blog-single.blog-post, .blog-sidebar .blog-post {
    padding: 0px !important;
    background: none !important;
}
input#input_3_9 {
  width: 80.5%!important;
  background: #151515!important;
  border: 1px solid #2A2A2A;
  padding-left: 10px;
}

input[type=text], textarea {
  background: #151515!important;
  border: 1px solid #2A2A2A;
    color: #ccc !important;
  font-size: 13px!important;
  font-weight: 100!important;
  letter-spacing: 0px!important;
}

.blog-post-wrapper article {
  margin-bottom: 50px!important;
  border-bottom: 1px solid #333!important;
}

.tag11, .wp-tag-cloud li {
  background: rgba(0, 0, 0, 0.6)!important;
}
.blog-text-wrap p {
    font-size: 14px !important;
    font-weight: normal !important;
}
#footer {
text-transform: none!important;
padding-bottom: 12px!important;
padding-top: 16px!important;
}

.breadcrumbs {
 /*
 background-color: rgba(0, 0, 0, 0.55);
  border-bottom: 1px solid #569424;
*/
  padding: 13px;
  font-size: 13px!important;
  color: #878787!important;
  z-index: 30;
  width: auto;
   margin-top: -14px;
 margin-right: 20px;
  float: right;
}

#rev_slider_2_1_wrapper {
margin: 134px auto 0px !important;
width: 100% !important;
max-width: 1100px !important;
}
.outerbreadcumbs {
  width: 100%;
  max-width: 1100px!important;
  position: absolute;
 /*
 margin-top: -85px;
*/
z-index: 31;
}
body {
  background: #141414!important;
}

.logged-in.admin-bar #menu-wrap {
}
.blog-post .post {
  display: none;
}

#gform_3 {
 max-width: 800px!important;
}
.fa-chevron-right:before {
  font-size: 12px!important;
}

#blogs {
/*
display:none!important;
  margin-top: -140px!important;
*/
}
.parallax-section {
  height: 150px!important;
}

.center {
text-align:center!important;
}


.h2 {
  font-size: 26px!important;
  font-weight: normal!important;
  line-height: 44px!important;
  text-transform: uppercase!important;
  color: #69B72A!important;
}

.ngg-gallery-thumbnail img {
  background-color: #fff;
   border: none!important;
  display: block;
  margin: 4px 0px 0px 0px!important;
  padding: 0px!important;
}
.parallax-section {
  padding-top: 122px!important;
  padding-bottom: 50px!important;
  background-color: #000!important;
}
.parallax-blog {
  /*
background: none!important;
*/
  background-position: 50% -40px!important;
  background-size: 100%!important;
}

.content-start {
  margin-top: 140px !important;
}


ul.slimmenu li {
  background-image: none!important;
}

ul.slimmenu li li a:hover {
  border:none!important;
}

ul.slimmenu li li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.21)!important;
}


.menu-back {
  background: rgba(0, 0, 0, 0.50)!important;
}

.rev_slider_wrapper {
background-color:#141414!important
}
.rev_slider_wrapper fullwidthbanner-container {
background-color:#141414!important
}

ul.slimmenu li ul {
  background: rgba(0, 0, 0, 0.9)!important;
  box-shadow: none!important;
}
ul.slimmenu li ul li a {
  font-size: 12px!important;
color:#C3C3C3!important;
}


ul.slimmenu li > ul {
  width: 230px!important;
  padding: 0px!important;
}
.cbp-af-header.cbp-af-header-shrink {
  background: rgba(0, 0, 0, 0.85)!important;
}


#footer .back-top {
  top: -10px;
  left: 90%!important;
  margin-left: -20px!important;
  width: 50px!important;
  height: 50px!important;
  border-radius: 29px!important;
  font-size: 22px!important;
  line-height: 50px!important;
 }

ul.slimmenu {
padding-top: 20px !important;
}

.cbp-af-header.cbp-af-header-shrink {
  height: 70px!important;
}

ul.slimmenu li a {
  color: #C3C3C3!important;
  padding: 12px 0px!important;
  margin: 0px 1px!important;
  font-weight: normal!important;
  border-bottom: 1px solid rgba(0,0,0,0)!important;
  font-size: 14px!important;
  font-family: 'Open Sans', sans-serif!important;
  letter-spacing: 0px;
}
ul.slimmenu li a:hover {
   border-bottom: 1px solid rgba(57, 167, 42, 1)!important;
color: #299225!important;
}

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
  margin-bottom: 0px!important;
}


h2,h3,h4,h5 {
  font-family: 'Open Sans', sans-serif!important;
text-align:left!important;
  padding-bottom: 8px!important;
  padding-top: 8px!important;
}

.header-shadow-text, h1 {
  font-family: 'Open Sans', sans-serif!important;
}



h3 {
font-size: 24px !important;
  font-weight: 500 !important;
  line-height: 30px !important;
    text-transform: uppercase !important;
    color: #69B72A !important;
}

.vc_separator.vc_sep_color_grey .vc_sep_line {
  border-color: #2B2B2B!important;
}

h4 {
color:#BABABA!important;
    font-size: 18px !important;
    line-height: 30px !important;
    text-transform: none !important;
padding-top: 0px !important;
margin-top: 0px !important;
}

.button-map, .contact-wrap p span {
  font-size: 22px!important;
  font-family: 'Open Sans', sans-serif!important;
  text-transform: uppercase!important;
}
#blog-single h1, #blog-single h2, #blog-single h3, #blog-single h4, #blog-single h5, #blog-single h6 {
  margin-bottom: 10px!important;
}
#google_map {
  height: 500px!important;
}

h5 {
font-size: 18px!important;
  line-height: 28px!important;
  padding-top: 16px!important;
}

.fa {
  line-height: 25px!important;
  padding-right: 4px!important;
}

.blog-post {
  background: #141414!important;
}
.blog-text-name, .blog-text-date, .blog-text-wrap img {
  display: none!important;

}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {
 /*
   max-width: 1263px !important;
*/
    margin: auto !important;
}

.blog h1 {
  padding-top: 20px !important;
}
.blog-text-wrap h3 a {
   color: #69B72A !important;
    font-size: 24px !important;
}
.blog-text-wrap {
   padding-top: 0px!important;
}
.blog-text-wrap h3 {
  margin-left: 0px!important;
  margin-top: 15px!important;
}

.vc_general.vc_btn3 { 
  font-size: 16px!important;
  padding-top: 14px!important;
  padding-bottom: 14px!important;
  padding-left: 20px!important;
  padding-right: 20px!important;
}

.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
  color: #fff!important;
  -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  -moz-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  -ms-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  -o-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  -webkit-box-sizing: initial!important;
  -moz-box-sizing: initial!important;
  box-sizing: initial!important;
  -o-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}

.vc_btn3.vc_btn3-color-green:hover, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-green:focus, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:focus {
  color: #f7f7f7!important;
  background-color: #69B72A;
  -o-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  text-shadow: none;
  -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  -moz-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  -ms-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  -o-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  -webkit-box-sizing: initial!important;
  -moz-box-sizing: initial!important;
  box-sizing: initial!important;
}


.footer-sub {
  margin-top: 30px!important; 
  padding-top: 30px!important;
  background-color: #0C0C0C!important; ;
}

a.footer-link{
  color: #848484!important; 
}

.widget_nav_menu ul li, .widget_pages ul li {
  color: #827b7d!important; 
  line-height: 36px!important; 
  border-bottom: 1px solid #191919!important; 
}

a.footer-link:hover { 
  color: #69b72a!important; 
}

#footer .back-top:hover {
  background: #1B3D00!important; 
}

section {
  /*  margin-top: 140px !important; */
}

p { 
margin-bottom: 20px !important;
line-height: 21px !important;

}

.right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large {
  width: 79%!important;
  padding: 10px !important;
}



.gform_wrapper ul.right_label li ul.gfield_radio li, .gform_wrapper form ul.right_label li ul.gfield_radio li, .gform_wrapper ul.left_label li ul.gfield_radio li, .gform_wrapper form ul.left_label li ul.gfield_radio li, .gform_wrapper ul.right_label li ul.gfield_checkbox li, .gform_wrapper form ul.right_label li ul.gfield_checkbox li, .gform_wrapper ul.left_label li ul.gfield_checkbox li, .gform_wrapper form ul.left_label li ul.gfield_checkbox li {
  width: 32%!important;
  text-transform: capitalize!important;
  float: left!important;
}

.gform_wrapper input.datepicker.datepicker_with_icon {
    margin-right: 0.25em !important;
    display: inline-block;
    width: 60% !important;
}

.gform_wrapper {
 overflow: inherit;
    margin: 1em 0px;
    width: 100% !important;
    max-width: 900px !important;
}

.gform_wrapper textarea.large {
  width: 99.9% !important
color:#777!important;
}



.gform_wrapper .left_label ul.gfield_checkbox, .gform_wrapper .left_label ul.gfield_radio, .gform_wrapper .right_label ul.gfield_checkbox, .gform_wrapper .right_label ul.gfield_radio {
  margin-left: 16%!important;
}

.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
  margin-left: 0%!important;
}
.gform_wrapper textarea.medium {
  width: 35%!important;
}

.gform_wrapper .right_label .gfield_description, .gform_wrapper .left_label .gfield_description, .gform_wrapper .left_label .instruction, .gform_wrapper .right_label .instruction {
  margin-left: 17%!important;
}

.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
padding: 1em 0px 0.625em 17.8% !important;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
    padding: 8px !important;
    margin-bottom: 4px !important;
    color: #ccc !important;
}

.gform_wrapper .left_label .gfield_label {
  font-weight: normal !important;
  padding-top: 10px !important;
}
.header-type-3 .main-nav .menu > li > a, .header-type-4 .main-nav .menu > li > a {
    font-size: 15px !important;
    padding: 13px 0px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    letter-spacing: 0em !important;
    text-decoration: none !important;
}
.gform_wrapper .field_description_below .gfield_description {
    padding: 0.1em 0px 1em !important;
    color: #B6B6B6!important; 
}


.gform_wrapper .top_label .gfield_label {
font-weight: normal !important;
display: inline-block;
line-height: 1.3em;
clear: both;
}
.gform_submit_button_2 {
  background-color: #0496C5!important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #6DAB3C !important;
    font-size: 16px !important;
    padding: 10px 20px !important;
    color: #FFF !important;
    border-radius: 0px !important;
    border: medium none !important;
    width: 90px !important;
    box-shadow: 0px 0px 0px !important;
}

.gform_wrapper .gfield_required {
    color: #790000!important; 
    margin-left: 0.25em;
    display: none !important;
}

#gform_1 .gform_wrapper .field_description_below .gfield_description {
padding: 0.125em 0px 1em !important;
color: #BABABA !important;
margin-left: 16.5% !important;
}

#gform_2 .gform_wrapper .field_description_below .gfield_description {
padding: 0.125em 0px 1em !important;
color: #BABABA !important;
margin-left: 16.5% !important;
}

.gform_wrapper .left_label .gfield_label {
width: 16% !important;
}

/*
#gform_1 .gform_wrapper .left_label .gfield_label {
width: 15% !important;
}

#gform_2 .gform_wrapper .left_label .gfield_label {
width: 0% !important;
}

.dropdown-menu {
  height: auto!important;
}

*/

.cbp-af-header.cbp-af-header-shrink ul.slimmenu {
  float: right!important;
}
ul.slimmenu.collapsed {
  float: right!important;
}

@media (min-width: 755px) and (max-width: 786px){
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
    margin-left: 18% !important;
}
}

@media (min-width: 0px) and (max-width: 320px){
ul.slimmenu.collapsed li > ul {
    position: inherit !important;
}
.logo {
  height: 88px !important;
  background-size: 65% !important;
}

div#menu-wrap.menu-back.cbp-af-header.cbp-af-header-shrink {
    display:none !important;
}
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
    margin: auto !important;
    padding: 0px !important;
    clear: both !important;
    padding-top: 20px;
}
.gform_wrapper .left_label .gfield_label {
    width: 100% !important;
}

ul.slimmenu li > ul {
float: right !important;
width: 100% !important;
max-width: 300px !important;
font-size: 12px !important;
list-style: none !important;
    float: right !important;
    padding-bottom: 15px !important;
}
ul.slimmenu li ul li a {
    font-size: 13px !important;
    color: #C3C3C3 !important;
    text-transform: none !important;
    list-style: none !important;
}
ul.slimmenu li ul li {
    padding: 0px !important;
    margin: 0px !important;
    line-height: 14px !important;
}

ul.slimmenu li a {
    padding: 10px 0px !important;
}

.tp-caption.largebgblack2, .largebgblack2 {
display:none !important;
}
#rev_slider_2_1_wrapper {
    margin: 80px auto 0px !important;
}
ul.slimmenu {
padding-right: 20px !important;
background-color: rgba(0, 0, 0, 0.86);
width: 50%;
}
.menu-back {
    background: #000 none repeat scroll 0% 0% !important;
}
}


@media (min-width: 321px) and (max-width: 479px){
ul.slimmenu.collapsed li > ul {
    position: inherit !important;
}
.logo {
  height: 88px !important;
  background-size: 65% !important;
}

div#menu-wrap.menu-back.cbp-af-header.cbp-af-header-shrink {
    display:none !important;
}
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
    margin: auto !important;
    padding: 0px !important;
    clear: both !important;
    padding-top: 20px;
}
.gform_wrapper .left_label .gfield_label {
    width: 100% !important;
}

ul.slimmenu li > ul {
float: right !important;
width: 100% !important;
max-width: 300px !important;
font-size: 12px !important;
list-style: none !important;
padding-bottom: 15px !important;
}
ul.slimmenu li ul li a {
    font-size: 13px !important;
    color: #C3C3C3 !important;
    text-transform: none !important;
    list-style: none !important;
}
ul.slimmenu.collapsed li a i,
ul.slimmenu.collapsed li i.a {
display:none;
}

ul.slimmenu li ul li {
    padding: 0px !important;
    margin: 0px !important;
    line-height: 14px !important;
}

ul.slimmenu li a {
    padding: 10px 0px !important;
}

.tp-caption.largebgblack2, .largebgblack2 {
display:none !important;
}

.parallax-section {
  height: 58px!important;
}
.parallax-blog {
  /* background: none!important; */
  background-position: 50% 0px!important;
  background-size: 170%!important;
}

.h2 {
  font-size: 22px!important;
  line-height: 29px!important;
}

.container .four.columns {
 width: 95%!important;
}
.container .column, .container .columns {
  margin-left: 15px;
  max-width: 95% !important;
}
#rev_slider_2_1_wrapper {
    margin: 80px auto 0px !important;
}
.gform_wrapper ul.right_label li ul.gfield_radio li, .gform_wrapper form ul.right_label li ul.gfield_radio li, .gform_wrapper ul.left_label li ul.gfield_radio li, .gform_wrapper form ul.left_label li ul.gfield_radio li, .gform_wrapper ul.right_label li ul.gfield_checkbox li, .gform_wrapper form ul.right_label li ul.gfield_checkbox li, .gform_wrapper ul.left_label li ul.gfield_checkbox li, .gform_wrapper form ul.left_label li ul.gfield_checkbox li {
  width: 44%!important;
}
#footer .back-top {
  top: -25px !important;
}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
  padding: 1em 0px 0.625em 0% !important;
}
ul.slimmenu {
padding-right: 20px !important;
background-color: rgba(0, 0, 0, 0.86);
width: 50%;
}
.menu-back {
/*    background: #000 none repeat scroll 0% 0% !important;*/
}
}


@media (min-width: 480px) and (max-width: 532px){
ul.slimmenu.collapsed li > ul {
    position: inherit !important;
}
.logo {
  height: 88px !important;
  background-size: 65% !important;
}

div#menu-wrap.menu-back.cbp-af-header.cbp-af-header-shrink {
    display:none !important;
}
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
    margin: auto !important;
    padding: 0px !important;
    clear: both !important;
    padding-top: 20px;
}
.gform_wrapper .left_label .gfield_label {
    width: 100% !important;
}
ul.slimmenu li > ul {
    float: right !important;
}

.tp-caption.largebgblack2, .largebgblack2 {
display:none !important;
}
.parallax-section {
  padding-top: 90px!important;
  padding-bottom: 50px!important;
  background-color: #000!important;
}

.parallax-section {
  height: 90px!important;
}

.parallax-blog {
  /* background: none!important; */
  background-position: 50% -40px!important;
  background-size: 160%!important;
}

.h2 {
  font-size: 22px!important;
  line-height: 29px!important;
}

.container .four.columns {
 width: 95%!important;
}
.container .column, .container .columns {
  margin-left: 15px;
  max-width: 95% !important;
}
.gform_wrapper ul.right_label li ul.gfield_radio li, .gform_wrapper form ul.right_label li ul.gfield_radio li, .gform_wrapper ul.left_label li ul.gfield_radio li, .gform_wrapper form ul.left_label li ul.gfield_radio li, .gform_wrapper ul.right_label li ul.gfield_checkbox li, .gform_wrapper form ul.right_label li ul.gfield_checkbox li, .gform_wrapper ul.left_label li ul.gfield_checkbox li, .gform_wrapper form ul.left_label li ul.gfield_checkbox li {
  width: 44%!important;
}
#footer .back-top {
  top: -25px !important;
}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
  padding: 1em 0px 0.625em 0% !important;
}
#rev_slider_2_1_wrapper {
    margin: 80px auto 0px !important;
}
ul.slimmenu {
padding-right: 20px !important;
background-color: rgba(0, 0, 0, 0.86);
width: 50%;
}
.menu-back {
    background: #000 none repeat scroll 0% 0% !important;
}
}


@media (min-width: 533px) and (max-width: 599px){
ul.slimmenu.collapsed li > ul {
    position: inherit !important;
}
.logo {
  height: 88px !important;
  background-size: 65% !important;
}
div#menu-wrap.menu-back.cbp-af-header.cbp-af-header-shrink {
    display:none !important;
}
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
    margin: auto !important;
    padding: 0px !important;
    clear: both !important;
    padding-top: 20px;
}
.gform_wrapper .left_label .gfield_label {
    width: 100% !important;
}
.parallax-section {
  padding-top: 120px!important;
  padding-bottom: 50px!important;
  background-color: #000!important;
}

.parallax-section {
  height: 120px!important;
}
.parallax-blog {
  /* background: none!important; */
  background-position: 80% 0px!important;
  background-size: 180%!important;
}
.h2 {
  font-size: 22px!important;
  line-height: 29px!important;
}

.container .column, .container .columns {
  margin-left: 15px;
  max-width: 95% !important;
}
.gform_wrapper ul.right_label li ul.gfield_radio li, .gform_wrapper form ul.right_label li ul.gfield_radio li, .gform_wrapper ul.left_label li ul.gfield_radio li, .gform_wrapper form ul.left_label li ul.gfield_radio li, .gform_wrapper ul.right_label li ul.gfield_checkbox li, .gform_wrapper form ul.right_label li ul.gfield_checkbox li, .gform_wrapper ul.left_label li ul.gfield_checkbox li, .gform_wrapper form ul.left_label li ul.gfield_checkbox li {
  width: 44%!important;
}
#footer .back-top {
  top: -25px !important;
}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
  padding: 1em 0px 0.625em 0% !important;
}
#rev_slider_2_1_wrapper {
    margin: 80px auto 0px !important;
}
ul.slimmenu {
padding-right: 20px !important;
background-color: rgba(0, 0, 0, 0.86);
width: 50%;
}
.menu-back {
    background: #000 none repeat scroll 0% 0% !important;
}
}


@media (min-width: 600px) and (max-width: 699px){
ul.slimmenu.collapsed li > ul {
    position: inherit !important;
}
.logo {
  height: 88px !important;
  background-size: 65% !important;
}
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
    margin: auto !important;
    padding: 0px !important;
    clear: both !important;
    padding-top: 20px;
}
.gform_wrapper .left_label .gfield_label {
    width: 100% !important;
}
.parallax-blog {
  /* background: none!important; */
  background-position: 80% 0px!important;
  background-size: 180%!important;
}
.parallax-section {
  height: 140px!important;
}
.parallax-blog {
  /* background: none!important; */
  background-position: 70% -40px!important;
  background-size: 190%!important;
}

.container .column, .container .columns {
  margin-left: 15px;
  max-width: 95% !important;
}
#gform_3 {
  max-width: 600px!important;
}
.gform_wrapper ul.right_label li ul.gfield_radio li, .gform_wrapper form ul.right_label li ul.gfield_radio li, .gform_wrapper ul.left_label li ul.gfield_radio li, .gform_wrapper form ul.left_label li ul.gfield_radio li, .gform_wrapper ul.right_label li ul.gfield_checkbox li, .gform_wrapper form ul.right_label li ul.gfield_checkbox li, .gform_wrapper ul.left_label li ul.gfield_checkbox li, .gform_wrapper form ul.left_label li ul.gfield_checkbox li {
  width: 44%!important;
}
#footer .back-top {
  top: -25px !important;
}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
  padding: 1em 0px 0.625em 0% !important;
}
#rev_slider_2_1_wrapper {
    margin: 80px auto 0px !important;
}
ul.slimmenu {
padding-right: 20px !important;
background-color: rgba(0, 0, 0, 0.86);
width: 50%;
}
.menu-back {
    background: #000 none repeat scroll 0% 0% !important;
}
}




@media (min-width: 700px) and (max-width: 767px){
ul.slimmenu.collapsed li > ul {
    position: inherit !important;
}
.logo {
  height: 88px !important;
  background-size: 65% !important;
}
.parallax-blog {
  /* background: none!important; */
  background-position: 50% -40px!important;
  background-size: 150%!important;
}
.container .column, .container .columns {
  margin-left: 15px;
  max-width: 95% !important;
}
#gform_3 {
  max-width: 700px!important;
}
#footer .back-top {
  top: -25px !important;
}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
  padding: 1em 0px 0.625em 0% !important;
}
#rev_slider_2_1_wrapper {
    margin: 80px auto 0px !important;
}
ul.slimmenu {
padding-right: 20px !important;
background-color: rgba(0, 0, 0, 0.86);
width: 50%;
}
.menu-back {
    background: #000 none repeat scroll 0% 0% !important;
}
}




@media (min-width: 768px) and (max-width: 799px){
.logo {
  height: 88px !important;
  background-size: 65% !important;
}
.container .two-thirds.column {
  width: 69% !important;
  max-width: 760px!important;
}
.container .one-third.column {
  width: 25% !important;
  max-width: 236px !important;
}
.parallax-blog {
  /* background: none!important; */
  background-position: 50% -40px!important;
  background-size: 150%!important;
}

.container .column, .container .columns {
  max-width: 97% !important;
}

#footer .back-top {
  top: -25px !important;
}
#rev_slider_2_1_wrapper {
    margin: 78px auto 0px !important;
}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
  padding: 1em 0px 0.625em 0% !important;
}

.container .four.columns {
    width: 22.4% !important;
    max-width: 274px !important;
}
ul.slimmenu {
padding-right: 20px !important;
background-color: rgba(0, 0, 0, 0.86);
width: 50%;
}
.menu-back {
    background: #000 none repeat scroll 0% 0% !important;
}
.container .eight.columns {
    width: 47% !important;
    max-width: 530px !important;
}

.container .seven.columns {
  width: 49%!important;
  max-width: 472px!important;
}

.container .nine.columns {
  max-width: 585px!important;
  width: 45%!important;
}
}


@media (min-width: 800px) and (max-width: 1023px){
.logo {
  background-size: 80%!important;
  margin-left: 0px!important;
  margin-top: 3px !important;
}
.cbp-af-header.cbp-af-header-shrink .logo { 
  background-size: 67%!important;
  margin-left: -1px!important;
  margin-top: 2px !important;
}
.container .two-thirds.column {
  width: 69% !important;
  max-width: 760px!important;
}
.container .one-third.column {
  width: 25% !important;
  max-width: 236px !important;
}
.parallax-blog {
  /* background: none!important; */
  background-position: 50% -24px!important;
  background-size: 140%!important;
}
.container .column, .container .columns {
  max-width: 97% !important;
}
ul.slimmenu {
  padding-right: 0px!important;
}

.container .four.columns {
    width: 22.25% !important;
    max-width: 274px !important;
}

ul.slimmenu li {
    padding-left: 15px !important;
}
ul.slimmenu li a {
/*
    letter-spacing: -1px !important;
*/
}
.container .eight.columns {
    width: 47% !important;
    max-width: 530px !important;
}
.container .seven.columns {
  width: 49%!important;
  max-width: 472px!important;
}

.container .nine.columns {
  max-width: 585px!important;
  width: 45%!important;
}

}

@media (min-width: 1024px) and (max-width: 1099px){
.container .two-thirds.column {
  width: 69% !important;
  max-width: 760px!important;
}
.container .one-third.column {
  width: 25% !important;
  max-width: 236px !important;
}
.parallax-blog {
  /* background: none!important; */
  background-position: 50% -40px!important;
  background-size: 119%!important;
}
ul.slimmenu {
  padding-right: 28px!important;
}
.container .four.columns {
  width: 239px!important;
}
.container .four.columns {
    width: 23% !important;
    max-width: 274px !important;
}
.container .eight.columns {
    width: 47% !important;
    max-width: 530px !important;
}
}


@media (min-width: 1100px) and (max-width: 999999999px){
.container .four.columns {
    width: 23.18% !important;
    max-width: 274px !important;
}

div.wpb_wrapper.n04 img,
img.n04,
.n04 img {
width: 275px !important;
}

}


/*
@media only screen and (max-width: 800px) {

ul.slimmenu li ul {
  background: rgba(0, 0, 0, 0.5)!important;
}

ul.slimmenu li ul li a {
  padding-right: 20px!important;

}
}